<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title>Documento sin título</title>
<script type="text/javascript">
	var punto1=[10,12];
	var punto2=new Array(13,1);
	var solucion;

	function distancia(a,b,solucion) {
		var dx = a[0]-b[0];
		var dy = a[1]-b[1];
		solucion=Math.sqrt(dx*dx + dy*dy);
	}

	distancia(punto1,punto2,solucion);
	console.log("salida1=" + solucion);
	
	function distancia1(a,b) {
		var dx = a[0]-b[0];
		var dy = a[1]-b[1];
		return Math.sqrt(dx*dx + dy*dy);
	}

	
	solucion=distancia1(punto1,punto2);
	console.log("salida2=" + solucion);
</script>

</head>

<body>
Realizar el ejercicio con formularios
</body>
</html>
